## java-wrappers 0.1.6

=== debian/changelog ===
java-wrappers (0.1.6) unstable; urgency=low

  * Add openjdk6 to the list of runtime flavors
  * java-wrappers.sh now understands a JAVA_FLAVOR environment variable.
  * Already conforms to policy 3.8.0

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 19 Jul 2008 22:59:31 +0200

java-wrappers (0.1.5) unstable; urgency=low

  * Fix the pattern for conjuring up a JAVA_HOME when it is missing. 
    (closes: #478054)

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 03 May 2008 09:30:16 +0200

java-wrappers (0.1.4) unstable; urgency=low

  * Improved find_java_runtime to take several arguments

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 27 Feb 2008 00:42:03 +0100

java-wrappers (0.1.3) unstable; urgency=low

  * Small documentation fixes
  * Fix small typos in java-wrappers.sh
  * Fix a problem with JAVA_BINDIR

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 27 Feb 2008 00:38:23 +0100

java-wrappers (0.1.2) unstable; urgency=low

  * Adding link for the LGPL in debian/copyright
  * Closing ITP (closes: #467067)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 22 Feb 2008 20:38:52 +0100

java-wrappers (0.1.1) unstable; urgency=low

  * Ooops, maintainer is Java Packages, not java mailing-list !

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 13 Feb 2008 22:10:34 +0100

java-wrappers (0.1) unstable; urgency=low

  * Initial release. 

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 11 Feb 2008 20:02:05 +0100
