=== debian/control ===
Source: java-wrappers
Section: misc
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: java-wrappers
Architecture: all
Description: wrappers for java executables
 Wrapper script facilities for java executables.
 . 
 This package can be used by packagers of java programs to
 provide java runtime detection, jar lookup and a consistent
 user interface (debugging, environment variables).
