## java-wrappers 0.1.12

=== debian/changelog ===
java-wrappers (0.1.12) experimental; urgency=low

  * Now provides java2, java5 and java6 aliases that correspond respectively
    to the java2-runtime, java5-runtime and java6-runtime virtual packages
    (closes: #514339)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 08 Feb 2009 16:38:13 +0100

java-wrappers (0.1.11) experimental; urgency=low

  * Adding (back) the sunmin5 alias for jabref

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 22 Nov 2008 14:13:19 +0100

java-wrappers (0.1.10) experimental; urgency=low

  * Added Vcs-* fields
  * Adding cacaooj6 runtime + adding it to the openjdk alias. (closes: #503819)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 16 Nov 2008 03:17:33 +0100

java-wrappers (0.1.9) experimental; urgency=low

  * Added a 'all' alias, and make find_java_runtime take no arguments
    as all

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 22 Sep 2008 23:57:26 +0200

java-wrappers (0.1.8) experimental; urgency=low

  * The 'oops, I missed a syntax error release' - fix a missing 
    fi in java-wrappers.sh
  * Fixed a few other syntax errors

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 16 Sep 2008 00:04:37 +0200

java-wrappers (0.1.7) experimental; urgency=low

  * Rewrite of find_java_runtime in a much more flexible fashion... 
    (closes: #494744)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 22 Jul 2008 23:49:08 +0200
