=== debian/control ===
--- 
+++ 
@@ -5,6 +5,9 @@
 Uploaders: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.8.0
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
+
 
 Package: java-wrappers
 Architecture: all
