## java-wrappers 0.1.15~bpo50+1

=== debian/changelog ===
java-wrappers (0.1.15~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Jan Wagner <waja@cyconet.org>  Fri, 29 Jan 2010 12:37:25 +0100

java-wrappers (0.1.15) unstable; urgency=low

  * Switch to Section java

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 29 Apr 2009 20:04:02 +0200

java-wrappers (0.1.14) unstable; urgency=low

  * Fix absolute path in locate_jar (closes: #526087). Thanks to Paul
    Millar <paul.millar@desy.de> for spotting and for the patch.
  * Conforms to 3.8.1

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 29 Apr 2009 19:13:40 +0200

java-wrappers (0.1.13) unstable; urgency=low

  * Now that lenny is out, it's time to an upload to unstable !

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 15 Feb 2009 15:41:01 +0100
