=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: java-wrappers
-Section: misc
+Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Fourmond <fourmond@debian.org>
+Uploaders: Vincent Fourmond <fourmond@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
