## java-wrappers 0.1.15

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Fourmond <fourmond@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.8.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
