## java-wrappers 0.1.16

=== debian/changelog ===
java-wrappers (0.1.16) unstable; urgency=low

  * Adding default as a valid jre choice, and make it the default for
    'all'; patch courtesy of Torsten Werner <twerner@debian.org>
    (closes: #580180)
  * Slightly arrange the documentation, which addresses to some extent bug
    #578944, but probably not satisfyingly enough.
  * Conforms to 3.8.4
  * Adding ${misc:Depends} for potential dh-induced dependencies

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 04 May 2010 23:42:54 +0200
