=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
 
 
 Package: java-wrappers
+Depends: ${misc:Depends}
 Architecture: all
 Description: wrappers for java executables
  Wrapper script facilities for java executables.
