## java-wrappers 0.1.22

=== debian/changelog ===
java-wrappers (0.1.22) unstable; urgency=low

  * Now correctly following relative links from classpaths.
  * Fix a final glitch, ready for upload to unstable

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 06 Apr 2011 10:33:57 +0200

java-wrappers (0.1.21) experimental; urgency=low

  * Final form of the find_jar_classpath function that now only performs
    path expansion for the argument, but not for the elements found in the
    manifests that should be full paths anyway (closes: #563197)
  * Trim down significantly the number of JVMs available, as fortunately
    the dozens-of-jvms dark age is long gone (closes: #612903)
  * Make it sure that mistakes such as find_java_runtime default-jre won't
    go unnoticed.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Apr 2011 21:08:31 +0200

java-wrappers (0.1.20) experimental; urgency=low

  * Adding unzip as we need it to get the classpath correctly...
  * Switch to dh 7

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Apr 2011 09:44:15 +0200

java-wrappers (0.1.19) experimental; urgency=low

  * First draft of a recursive classpath resolution function.

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 03 Apr 2011 01:38:16 +0200

java-wrappers (0.1.18) unstable; urgency=low

  * The "let's break Java applications in Wheezy !" upload, or, in other
    words, upload to unstable
  * Switching to format 3.0 (native)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 11 Feb 2011 13:35:24 +0100

java-wrappers (0.1.17) experimental; urgency=low

  [ Gabriele Giacone ]
  * First step toward java-alternatives integration

  [ Vincent Fourmond ]
  * Final step (closes: #609731); thanks Gabriele for the first ;-)...
  * Conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 13 Jan 2011 23:01:43 +0100
