## java-wrappers 0.1.24

=== debian/changelog ===
java-wrappers (0.1.24) unstable; urgency=low

  * Drop the use of dpkg-architecture in favor of dpkg (closes: #641499)
  * Take into account openjdk-7, patch courtesy of Adrian Bunk
    <bunk@stusta.de> (closes: #641420)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 14 Sep 2011 18:28:00 +0200

java-wrappers (0.1.23) unstable; urgency=medium

  * Correctly find the now architecture-dependent openjdk6 flavor (closes:
    #640813)
  * Urgency medium to avoid breaking applications in testing when openjdk6 migrates

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 09 Sep 2011 22:56:25 +0200
