## java-wrappers 0.1.25

=== debian/changelog ===
java-wrappers (0.1.25) unstable; urgency=low

  * Do not implicitly include . in classpaths (closes: #664515)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 18 Mar 2012 20:12:13 +0100
