=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
 
 
 Package: java-wrappers
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, unzip
 Architecture: all
 Description: wrappers for java executables
  Wrapper script facilities for java executables.
