## java-wrappers 0.1.26

=== debian/changelog ===
java-wrappers (0.1.26) unstable; urgency=low

  * Fix run_jar (closes: #709976) (and, yes, it is fixed on a Wednesday,
    though not the one announced initially ;-) ...)
  * Lift the assumption that alternatives live in /usr/lib/jvm (closes:
    #711850)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 19 Jun 2013 21:50:43 +0200
