## java-wrappers 0.1.27

=== debian/changelog ===
java-wrappers (0.1.27) unstable; urgency=low

  * Prefer openJDK7 as the "java6" runtime (closes: #714748)
  * Drop the use of DESTDIR, remnants of a long gone past (closes: #721366)
  * Move arch-indep files to /usr/share/java-wrappers, but provide
    symlinks for existing wrappers (closes: #646861)
  * Conforms to standards 3.9.4

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 18 Sep 2013 22:25:04 +0200
