=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
