## java-wrappers 0.1.28

=== debian/changelog ===
java-wrappers (0.1.28) unstable; urgency=medium

  * Team upload.
  * Add support for detecting Oracle JRE/JDK 7 and 8 (when installed
    from a java-package .deb). (Closes: #743248)
  * Bump Standards-Version to 3.9.5 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 03 May 2014 15:43:56 -0700
