=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-wrappers
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/java-wrappers
