## java-wrappers 0.3

=== debian/changelog ===
java-wrappers (0.3) unstable; urgency=medium

  * Team upload.
  * Added Java 10 and 11 support (Closes: #895884)
  * Dropped GCJ support
  * Dropped old Sun Java support
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Apr 2018 13:13:30 +0200

java-wrappers (0.2) unstable; urgency=medium

  * Team upload.
  * Added Java 9 support
  * Added OpenJDK 8 as an alternative alias for openjdk (Closes: #834552)
  * Support the JVMs installed by the webupd8 installer (Closes: #799270)
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Oct 2017 19:11:13 +0200
