=== debian/control ===
Source: java-wrappers
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/java-wrappers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-wrappers.git


Package: java-wrappers
Depends: ${misc:Depends}, unzip
Architecture: all
Description: wrappers for java executables
 Wrapper script facilities for java executables.
 .
 This package can be used by packagers of java programs to
 provide java runtime detection, jar lookup and a consistent
 user interface (debugging, environment variables).
