## java-wrappers 0.3+nmu1

=== debian/changelog ===
java-wrappers (0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:51:36 +0800
