## java-wrappers 0.4

=== debian/changelog ===
java-wrappers (0.4) unstable; urgency=medium

  * Team upload.
  * Add JDK17-20 (Closes: #1011165)
  * Switch to debhelper-compat 13
  * Add R³
  * Add Multi-Arch according to MA hinter
  * Update Vcs fields
  * Make d/copyright machine readable
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 Dec 2022 18:55:07 +0100
