=== debian/control ===
Source: java-wrappers
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/java-wrappers.git
Vcs-Browser: https://salsa.debian.org/java-team/java-wrappers


Package: java-wrappers
Depends: ${misc:Depends}, unzip
Architecture: all
Multi-Arch: foreign
Description: wrappers for java executables
 Wrapper script facilities for java executables.
 .
 This package can be used by packagers of java programs to
 provide java runtime detection, jar lookup and a consistent
 user interface (debugging, environment variables).
