## java-wrappers 0.5

=== debian/changelog ===
java-wrappers (0.5) unstable; urgency=medium

  * Team upload.
  * Support Java 21 to 25 (Closes: #1078013)
  * No longer support EOL and non-LTS Java versions (6, 7, 9, 10, 18, 19 and 20)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2024 00:57:13 +0200
