## java-wrappers 0.5build1

=== debian/changelog ===
java-wrappers (0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 20:03:58 +0000
